<div class="panel-body">
  <h1 class="h3">Forgot password</h1>
  <p class="pad-btm">Enter your email address to recover your password.</p>
  <form action="pages-login.html">
    <div class="form-group">
      <input type="email" class="form-control" placeholder="Email" />
    </div>
    <div class="form-group text-right">
      <button class="btn btn-danger btn-lg btn-block" type="submit">
        Reset Password
      </button>
    </div>
  </form>
  <div class="pad-top">
    <a href="pages-login.html" class="btn-link text-bold text-main"
      >Back to Login</a
    >
  </div>
</div>
